body{
    font-family: 'Work Sans', sans-serif;
}

.navbar{
    background-color: #0f0f0f;
}

.navbar-brand{
    font-size: .7rem;
}

.nav-item{
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

.nav-item:hover{
    background-color: #3E8E00;
}

.nav-link{
    color: #f2f2f2;
}

#home a{
    background-color: #3E8E00;
    color: #f2f2f2;
}

#home a:hover{
    background-color: #c76e00;
}

.section-header{
    font-size: 2.2rem;
    letter-spacing: 3px;
    text-shadow: 7px -14px 2px rgba(133,133,133,0.36);
}

.card{
    border: 0;
    font-weight: 600;
    font-size: 1.3rem;
    background-color: #3E8E00;
    color: #ffffff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    overflow: hidden;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

.card:hover{
    transform: scale(1.03);
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -ms-transform: scale(1.03);
    -o-transform: scale(1.03);
}

#services{
    background: linear-gradient(142deg, rgb(231, 231, 231) 0%, rgb(255, 255, 255) 100%);
}

#contact{
    background: linear-gradient(142deg,#000000 0%, #2b2b2b 100%);
    color: #ffffff;
}

#contact p{
    font-size: 1.1rem;
}

#contact a{
    color: #3E8E00;
}

footer{
    background-color: #3E8E00;
}

footer a, footer a:hover{
    color: #ffffff;
}

@media (min-width: 576px){
    .navbar-brand{
        font-size: 1.4rem;
    }

    #home h1{
        font-size: 2.3rem;
    }

    #home h2{
        font-size: 1.4rem;
    }
}

@media (min-width: 768px){
    #home h1{
        font-size: 3rem;
    }

    #home h2{
        font-size: 1.6rem;
    }
}

@media (min-width: 992px){
    #home h1{
        font-size: 3.3rem;
    }

    #home h2{
        font-size: 1.8rem;
    }

    #about p, #contact p{
        font-size: 1.1rem;
    }

    #services h3{
        font-size: 1.8rem;
    }
}

@media (min-width: 1200px){
    .card{
        font-size: 1.3rem;
    }
}